
@font-face {
	font-display: block;
	font-family: vcpb-plugin-icons;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-ildblob.nitrocdn.com/oKkICeMGkTShlyHUAThiYAUvDxqNPLFz/assets/static/source/rev-9784f6f/doubledsportswear.com/wp-content/plugins/js_composer/assets/fonts/vc_icons/fonts/d69bc95be0d0364d827d3b99d5ec8cb5.vcpb-plugin-icons.eot");
	src: url("https://cdn-ildblob.nitrocdn.com/oKkICeMGkTShlyHUAThiYAUvDxqNPLFz/assets/static/source/rev-9784f6f/doubledsportswear.com/wp-content/plugins/js_composer/assets/fonts/vc_icons/fonts/d69bc95be0d0364d827d3b99d5ec8cb5.vcpb-plugin-icons.ttf") format("truetype");
}

@font-face {
	font-family: vc_grid_v1;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-ildblob.nitrocdn.com/oKkICeMGkTShlyHUAThiYAUvDxqNPLFz/assets/static/source/rev-9784f6f/doubledsportswear.com/wp-content/plugins/js_composer/assets/fonts/vc_grid/7d8f984b0b77ebbe2bf2f8d61b68a585.vc_grid_v1.eot");
	src: url("https://cdn-ildblob.nitrocdn.com/oKkICeMGkTShlyHUAThiYAUvDxqNPLFz/assets/static/source/rev-9784f6f/doubledsportswear.com/wp-content/plugins/js_composer/assets/fonts/vc_grid/7d8f984b0b77ebbe2bf2f8d61b68a585.vc_grid_v1.ttf") format("truetype");
}

@font-face {
	font-family: "Orbitron";
	font-style: normal;
	font-weight: 400;
	src: url("https://fonts.gstatic.com/s/orbitron/v35/yMJRMIlzdpvBhQQL_Qq7dy1biN15.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Orbitron";
	font-style: normal;
	font-weight: 500;
	src: url("https://fonts.gstatic.com/s/orbitron/v35/yMJRMIlzdpvBhQQL_Qq7dy1biN15.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Orbitron";
	font-style: normal;
	font-weight: 700;
	src: url("https://fonts.gstatic.com/s/orbitron/v35/yMJRMIlzdpvBhQQL_Qq7dy1biN15.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Orbitron";
	font-style: normal;
	font-weight: 900;
	src: url("https://fonts.gstatic.com/s/orbitron/v35/yMJRMIlzdpvBhQQL_Qq7dy1biN15.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
